/* Add here all your CSS customizations */
body
{
	
}
body.witteh
{
	background-image: url(/img/bg/bg_0.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	background-color: #e3e7e7;
}
body.coxo
{
	background-image:url(../images/patterns/bright_squares.png);
}
a, .btn-link {
	color:#000000;
}
a:hover, .btn-link:hover {
	color:#f19100;
}
.header .logo
{
	margin: 0 0 0 15px;
}
.notifications .notification-menu
{
	width: 300px;
}
a.dropdown-toggle:hover,
a.dropdown-toggle:active,
.notifications .notification-menu::before, .notifications .notification-icon::before
{
	text-decoration:none;
	border-bottom:none;
}

.header .search
{
	width:200px;
}



.body-sign .panel-sign .panel-body
{
	border-radius: 5px;
}
.body-sign .panel-sign .panel-body {
	/*border-top-color: #f29100;*/
}
.body-sign .panel-sign .panel-body.witteh {
	border-top-color: #f29100;
}
.body-sign .panel-sign .panel-body.coxo {
	/* border-top-color: #BFD300; */
	border-top-color: #0086CB;
}
/*
body .btn-primary, body .btn-primary:active, body .btn-primary:focus
{
	background-color:#f29100;
	border-color:#f29100;
}
body .btn-primary:hover
{
	background-color:#F29B00;
	border-color:#F28F00 !important;
	color: white;
}
*/
.form-control:focus {
	border-color: #FFD200;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(242, 155, 0, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(242, 155, 0, 0.6);
}

/* Sticky footer */
html.loginpage {
  position: relative;
  min-height: 100%;
}
html.loginpage body {
  /* Margin bottom by footer height */
  /*margin-bottom: 100px;*/
}
html.loginpage .footer {
  /*position: absolute;*/
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  /*height: 100px;*/
  margin: -80px 0px 0px 0px;
   /* Vertically center the text there */
  background-color: #e3e7e7;
}

/* Notofications */
.notifications .notification-menu .notification-title
{
	background-color: #f19100;
}
.notifications > li .notification-icon .badge
{
	background: #ed9c28;
}

/* Page header */
.page-header
{
	background-color: #e3e7e7;
	color:#000000;
}
.page-header h2
{
	border-bottom-color: #f19100;
	color:#000000;
}
.page-header .breadcrumbs li,
.page-header .breadcrumbs a,
.page-header .breadcrumbs span,
.page-header .sidebar-right-toggle
{
	color:#000000;
}

.loading-overlay,
.loading-overlay-showing > .loading-overlay
{
	z-index:9999;
	opacity:.6;
}

.btn-coxo,
.btn-coxo:hover
{
	/* background-color:#bed000 !important; */
	/* border-color:#bed000 !important; */

	background-color:#0086CB !important;
	border-color:#0086CB !important;

}
/*
.b24-widget-button-wrapper
{
	z-index:100 !important;
}*/
.modal-block
{
	z-index:10200;
}